Grand Theft Auto 4
подробнее об игре и системные требования
  
НАВИГАЦИЯ ИГРЫ

Grand Theft Auto 4 (GTA IV) : Трейнер Native Trainer {6.0} [1.0.1.0-1.0.7.0/1.1.1.0-1.1.2.0 EFLC]

Имя файлаtrainerv60.zip
Размер11.34 Мб
Добавилkrutish
Дата добавления
Скачиваний4789
Комментариев86
Понравилось26
Описание и инструкции

GTA IV, GTA: EFLC NATIVE TRAINER V6.0 (05-06-2010)...

Трейнер предназначен для игры Grand Theft Auto 4 версии 1.0.1.0, 1.0.2.0, 1.0.3.0, 1.0.4.0, 1.0.0.4, 1.0.6.0, 1.0.7.0 и Grand Theft Auto IV: Episodes from Liberty City версии 1.1.1.0 и 1.1.2.0...

Основные изменения:
- Исправлены все известные ошибки в Мультиплеере и одиночной игре;

- В меню "Телохранители" добавлено подменю с настройками параметров для водителей – телохранителей;
- Добавлен выбор определённого пешехода. После выбора пешехода вы можете им выполнять обычные функции (двигаться, разговаривать, одеваться и т.д.);
- Исправлена проблема с добавлением автомобилей и компонентов транспортных средств;
- Добавлена функция "skylift" для GTA IV и TLAD (M+num8). Возможно, задать имя модели "skylift" во всех трёх файлах trainer.ini;
- Добавлена возможность ограничения впрыска Нитро и установления времени ожидания для перезагрузки (добавлен индикатор уровня Нитро). Настроить данную функцию можно в файле trainertbogt.ini. установив значение NitroLimit=1. Для быстрой перезагрузки Нитро вы можете использовать сочетание клавиш «L+num2». Наконец в игре можно выбрать цвет для индикатор уровня Нитро;
- Добавлены некоторые "Недостающие" гарнитуры (в меню одежды на уровне кисти)...

Изменения в файлах ini:
-Добавлен раздел по умолчанию SkyLiftModel = skylift для всех трех файлов trainer.ini;
-Добавлен раздел по умолчанию NitroLimit = 0 для файла trainertbogt.ini;
-Установлены значения по умолчанию для разделов в файле trainertbogt.ini:
NitroHColor1=255 //Color for NitroHud R
NitroHColor2=0 //Color for NitroHud G
NitroHColor3=0 //Color for NitroHud R
NH=108 //Used Internally by trainer

Установка:
Скопируйте содержимое в корневую папку игры.

Для работы трейнера необходимо дополнение:
-> Asi Loader (v 1.0.7.0-1.1.2.0 EFLC)
или
-> Xliveless (v 1.0.7.0-1.1.2.0 EFLC)
или
-> Yaasil
Нравится 26
Комментарии (86)
B
i
u
Спойлер

Вы уверены что хотите удалить этот комментарий?